> If you know how to run this kind of commands, surely you know that you
> need *-dev packages installed to build anything? :)


This is the only real issue with GIMP - dependencies and "dance" with
*-dev packages.
I use mostly 2.6 instead of 2.8 because of this. And i swear a lot
because 2.6 lack: layer groups and new save/export behavior.

Is this good thread to discuss potential improvement / feature for new
"export" function?
(i don't mean politics like: "turn it back to Gimp 2.6 way" rather
something like: "why not give little more features to >>export<<,
while remaining >>save<< as it is in Gimp 2.8?")

Dominik Tabisz
_______________________________________________
gimp-user-list mailing list
List address:    gimp-user-list@gnome.org
List membership: https://mail.gnome.org/mailman/listinfo/gimp-user-list

Reply via email to